credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: GMqMLCVb3egOKw7YRQBYZOaWqb2k6K
      project-domain-name: Default
      tenant-name: juju_epc-project_10111e41-5457-4607-8981-e57bb686fdcf
      user-domain-name: Default
      username: juju_epc-user_10111e41-5457-4607-8981-e57bb686fdcf